/* --------------------------------------------- */
/* モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
#area-1, #area-2, #area-3, #area-4, #area-5, #area-6, #area-7, #area-8, #area-9, #area-10 {
  margin-top: -70px;
  padding-top: 70px;
  z-index: -1;
}
.mv {
  position: relative;
}
.mv img {
  width: 100%;
  height: 600px;
  object-fit: cover;
}
.story_mv_txt {
  position: absolute;
  bottom: 30px;
  left: 0%;
  background: #fff;
  width: 85%;
  height: 150px;
}
.story_mv_txt.stay::before {
  position: absolute;
  top: 0;
  left: 10px;
  content: var(--mv-txt-content, '宿泊'); /* 初期値は '宿泊' */
  background: #2782AC;
  color: #fff;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  padding: 25px 0 10px 0;
  line-height: 2;
  letter-spacing: 3px;
  font-size: 1.2rem;
}
.story_mv_txt section {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70%;
  text-align: left;
}
.story_mv_txt div {
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1rem;
  margin: 0 auto 10px;
  line-height: 1;
}
.story_mv_txt div span {
  padding: 0 10px 0 0;
  display: inline-block;
  margin: 0 10px 0 0;
  border-right: 1px solid #333;
}
.story_mv_txt h2 {
  font-weight: 600;
  letter-spacing: 3px;
  font-size: 2rem;
  margin: 0 auto 10px;
}
.story_mv_txt p {
  color: #2782AC;
  font-size: 1.1rem;
}
.story_mv_txt p span {
  display: inline-block;
  border: 1px solid #2782AC;
  border-radius: 30px;
  padding: 2px 10px;
  margin: 0 5px 5px 0;
}
.concept_bg {}
.concept_img {
  position: relative;
  padding: 3em 0 2em;
}
.concept_img::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(220, 234, 245, 1) 0%, rgba(220, 234, 245, 1) 50%, rgba(0, 0, 0, 0)100%);
  z-index: -1;
}
.concept_img img {
  width: 90%;
  height: 250px;
  object-fit: cover;
}
.concept_title {
  font-weight: 600;
  font-size: 1.8rem;
  letter-spacing: 3px;
  margin: 0 auto 1.5em;
  width: 90%;
}
.story_slider02 {
  overflow: hidden;
  white-space: nowrap;
}
.scroll-track {
  display: inline-block;
  animation: scrollLeft 30s linear infinite;
}
.scroll-track img {
  display: inline-block;
  width: 200px;
  height: 300px;
  object-fit: cover;
  margin-right: 10px;
}
@keyframes scrollLeft {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}
.story_slider .slick-slide {
  margin: 0 5px;
}
.concept_txt {
  margin: -70px auto 0;
  padding: 20px 30px;
  width: calc(80% - 60px);
  text-align: left;
  background: #DCEAF5;
  line-height: 1.8;
  position: relative;
  z-index: 3;
}
.shinkansen {
  margin: 3em auto 0;
}
.shinkansen img {
  display: block;
  width: 30px;
  margin: 0 auto 10px;
}
.shinkansen p {
  color: #2782AC;
  font-weight: 600;
  font-size: 1.7rem;
}
.shinkansen_list {
  width: 90%;
  margin: auto;
}
.shinkansen_list > li {
  margin: 1em auto 0;
}
.shinkansen_list ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: space-between;
  position: relative;
}
.shinkansen_list ul::before {
  position: absolute;
  content: '';
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 50%;
  height: 1px;
  background: #2782AC;
  z-index: -1;
}
.shinkansen_list ul li {
  width: 42%;
  color: #2782AC;
  border: 1px solid #2782AC;
  background: #fff;
  border-radius: 30px;
  padding: 7px 0;
  font-weight: 600;
  position: relative;
}
.shinkansen_list ul li:nth-of-type(even)::after {
  content: '';
  position: absolute;
  top: 36%;
  left: -14px;
  width: 10px;
  height: 10px;
  border-top: 1px solid #2782AC;
  border-right: 1px solid #2782AC;
  transform: rotate(45deg);
  transition: all .3s;
}
.schedule_bg {
  padding: 3em 0;
  width: 90%;
  margin: auto;
}
.schedule_bg h2 {
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1.8rem;
  margin: 0 auto 1em;
}
/*tabの形状*/
.tab {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
}
.tab li a {
  display: block;
  background: #DCEAF5;
  margin: 0;
  padding: 7px 30px;
  border-radius: 0px 10px 0 0;
  font-weight: 600;
  font-size: 1.2rem;
}
/*liにactiveクラスがついた時の形状*/
.tab li.active a {
  border-radius: 10px 10px 0 0 !important;
  background: #2782AC;
  color: #fff;
  padding: 10px 30px;
  font-size: 1.4rem;
}
.tab li:first-child a {
  border-radius: 10px 0 0 0;
}
.tab li.tabday2 a {
  background: #E4F5DC;
}
.tab li.tabday2.active a {
  background: #25A556;
}
/*エリアの表示非表示と形状*/
.tabarea.reverse {
  background: #25A556;
}
.tabarea {
  display: none; /*はじめは非表示*/
  opacity: 0; /*透過0*/
  background: #2782AC;
  padding: 30px 0px;
  border-radius: 0 10px 10px 10px;
}
/*areaにis-activeというクラスがついた時の形状*/
.tabarea.is-active {
  display: block; /*表示*/
  animation-name: displayAnime; /*ふわっと表示させるためのアニメーション*/
  animation-duration: 2s;
  animation-fill-mode: forwards;
}
@keyframes displayAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.schedule_list {
  width: 90%;
  margin: 0 auto;
}
.schedule_list .slick-slide {
  margin: 0 5px;
}
.slick-prev, .slick-next {
  position: absolute;
  top: 44%;
  cursor: pointer;
  outline: none;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  height: 10px;
  width: 10px;
}
.slick-prev {
  left: -4%;
  transform: rotate(-135deg);
}
.slick-next {
  right: -4%;
  transform: rotate(45deg);
}
.schedule_list li {
  background: #fff;
}
.schedule_list li div {
  padding: 10px 0 5px;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1rem;
}
.schedule_list li img {
  width: 90%;
  margin: auto;
  height: 120px;
  object-fit: cover;
}
.schedule_list li p {
  font-weight: 600;
  height: 50px;
  display: grid;
  place-items: center;
  place-content: center;
}
.schedule_list_fixed {
  width: 90%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: center;
}
.schedule_list_fixed li {
  background: #fff;
  margin: 0em 10px;
  width: calc(100% / 2 - 20px);
}
.schedule_list_fixed li div {
  padding: 10px 0 5px;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1rem;
}
.schedule_list_fixed li img {
  width: 90%;
  margin: auto;
}
.schedule_list_fixed li p {
  font-weight: 600;
  height: 50px;
  display: grid;
  place-items: center;
  place-content: center;
}
.timeline_bg {
  padding: 3em 0;
  background: #DCEAF5;
}
.sidenav {
  width: 80%;
  margin: 0 auto 4em;
  text-align: left;
}
.sidenav_ttl.reverse {
  color: #25A556;
  border-bottom: 1px solid #25A556;
}
.sidenav_ttl.day2 {
  background: #25A556;
}
.sidenav_ttl {
  color: #2782AC;
  border-bottom: 1px solid #2782AC;
  font-size: 1.8rem;
  padding: 0 0 5px;
  font-weight: 600;
}
.sidenavi_list {
  position: relative;
  margin: 1em auto;
}
.sidenavi_list li {
  font-weight: 600;
  line-height: 1.5;
  padding: 0.5em 0 0.5em 0rem;
  list-style-type: none !important;
  font-size: 1.4rem;
}
.sidenavi_list li span {
  display: block;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1rem;
  color: #2782AC;
  padding: 0 0 3px;
}
.sidenavi_list.day2 li span {
  color: #25A556;
}
.sidenavi_btn.large {
  margin: 1em auto 0;
  padding: 20px 0;
  border-radius: 50px;
}
.sidenavi_btn {
  position: relative;
  text-decoration: none;
  text-align: center;
  font-weight: 600;
  display: inline-block;
  color: #fff !important;
  padding: 15px 0;
  width: 100%;
  border-radius: 25px;
  outline: none;
  background: linear-gradient(-45deg, rgba(39, 130, 172, 1) 0%, rgba(39, 130, 172, 1)40%, rgba(11, 206, 214, 1)100%);
  transition: all .3s;
}
.sidenavi_btn:hover {
  background: linear-gradient(-45deg, rgba(39, 130, 172, 1) 0%, rgba(11, 206, 214, 1)100%);
  color: #fff;
}
/* 矢印が右に移動 */
.sidenavi_btn::after {
  position: absolute;
  content: '';
  top: 50%;
  right: 20px;
  transform: translate(0%, -50%);
  display: block;
  width: 10px;
  height: 10px;
  background-image: url("/img_lp/story/common/arrow_top.webp");
  background-size: contain;
  background-repeat: no-repeat;
  transition: all .3s;
}
.sidenavi_btn:hover::after {
  top: 45%;
  right: 15px;
}
.sidenavi_btn span {
  position: relative;
}
.sidenavi_btn span::before {
  position: absolute;
  content: '';
  top: 50%;
  left: -25px;
  transform: translate(0%, -50%);
  display: block;
  width: 15px;
  height: 15px;
  background-image: url("/img_lp/story/common/book.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.timeline_wrap {
  width: calc(90% - 40px);
  margin: auto;
  padding: 0 0 0 40px;
}
.timeline_start {
  font-weight: 600;
  position: relative;
  font-size: 1.6rem;
  letter-spacing: 2px;
  color: #2782AC;
}
.timeline_start::after {
  position: absolute;
  content: '';
  bottom: -20px;
  left: 50%;
  transform: translate(-50%, 0%);
  display: block;
  width: 15px;
  height: 15px;
  background-image: url("/img_lp/story/common/arrow.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.timeline_list {
  position: relative;
  margin: 40px auto 0;
}
.timeline_list::before {
  position: absolute;
  top: 20px;
  left: -33px;
  content: '';
  width: 1px;
  height: calc(100% - 55px);
  background: #2782AC;
}
.timeline_list > li {
  margin: 4em auto 0;
  position: relative;
}
.timeline_list > li:first-child {
  margin: 0 auto;
}
.timeline_list > li > img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.timeline_move {
  background: #fff;
  border-radius: 5px;
  padding: 5px 0;
  font-weight: 600;
  position: relative;
  margin: 0 auto 1em;
}
.timeline_move::before {
  position: absolute;
  content: '';
  top: 50%;
  left: -45px;
  transform: translate(0%, -50%);
  display: block;
  width: 25px;
  height: 25px;
  background-image: url("/img_lp/story/common/car.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.timeline_move::after {
  position: absolute;
  content: '';
  top: 50%;
  left: -20px;
  transform: translate(0%, -50%);
  width: 20px;
  height: 1px;
  border-top: 1px dotted #2782AC;
}
.timeline_move.bicycle::before {
  background-image: url("/img_lp/story/common/bicycle.webp");
}
.timeline_move.ship::before {
  background-image: url("/img_lp/story/common/ship.webp");
}
.timeline_move span {
  display: block;
  color: #2782AC;
  font-size: 1.2rem;
  margin: 0 auto 3px;
}
.timeline_move.day2::before {
  background-image: url("/img_lp/story/common/car_green.webp");
}
.timeline_move.day2::after {
  border-top: 1px dotted #25A556;
}
.timeline_move.day2 span {
  color: #25A556;
}
.timeline_ttl.day2 {
  background: #25A556;
}
.timeline_ttl.day2::before {
  background: #25A556;
}
.timeline_ttl.day2::after {
  border-top: 2px solid #25A556;
}
.timeline_ttl {
  background: #2782AC;
  color: #fff;
  border-radius: 5px 5px 0 0;
  padding: 10px 0 7px;
  font-weight: 600;
  position: relative;
  letter-spacing: 2px;
  font-size: 1.6rem;
}
.timeline_ttl::before {
  position: absolute;
  content: '';
  top: 50%;
  left: -37px;
  transform: translate(0%, -50%);
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #2782AC;
}
.timeline_ttl::after {
  position: absolute;
  content: '';
  top: calc(50% + 1px);
  left: -30px;
  transform: translate(0%, -50%);
  width: 30px;
  height: 1px;
  border-top: 2px solid #2782AC;
}
.timeline_ttl span {
  display: block;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1rem;
  margin: 0 auto 3px;
  letter-spacing: 1px;
}
.timeline_ttl span.staying {
  display: inline-block;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: 400;
  background: #fff;
  border-radius: 5px;
  color: #2782AC;
  margin: 0 auto 5px 10px;
  padding: 3px 10px;
}
.timeline_txt {
  text-align: left;
  margin: 1em auto;
  position: relative;
  z-index: 1;
}
.timeline_txt span {
  display: block;
  font-weight: 600;
  font-size: 1.4rem;
  margin: 0 auto 10px;
}
.timeline_pdf {
  text-align: left;
  padding: 1em 0;
}
.timeline_pdf li {
  position: relative;
  padding: 0 0 8px 25px;
}
.timeline_pdf li::before {
  position: absolute;
  content: '';
  top: 0px;
  left: 0;
  display: block;
  width: 15px;
  height: 18px;
  background-image: url("/img_lp/common/pdf.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.timeline_pdf li i {
  padding: 0 5px 0 0;
}
.timeline_pdf li a {
  color: #2782AC;
  text-decoration: underline;
}
.timeline_pdf li a:hover {
  text-decoration: none;
}
.timeline_subimg {
  text-align: left;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0em auto 0em;
  justify-content: flex-start;
  position: relative;
}
.timeline_subimg li {
  margin: 1em 5px 0em;
  width: calc(100% / 2 - 10px);
}
.timeline_subimg li p {
  margin: 5px auto 0;
  font-size: 1.2rem;
}
.timeline_subimg li img {
  height: 100px;
  object-fit: cover;
}
.timeline_subimg_txt {
  text-align: left;
  margin: 1em auto 0;
}
.timeline_point {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  position: relative;
  margin: 3em auto 0;
}
.timeline_point::before {
  position: absolute;
  content: '';
  top: -12px;
  left: 50%;
  transform: translate(-50%, -0%);
  display: block;
  width: 25px;
  height: 25px;
  background-image: url("/img_lp/story/common/point.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.timeline_point div {
  color: #2782AC;
  font-weight: 600;
  margin: 0 auto 10px;
  letter-spacing: 2px;
}
.timeline_point div span {
  display: block;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  letter-spacing: 1px;
  font-size: 1.5rem;
}
.timeline_point p {
  text-align: left;
}
.spot_detail {
  margin: 1.5em auto 0;
}
.spot_detail summary {
  width: calc(80% - 2em);
  margin: auto;
  position: relative;
  padding: 1em 2em;
  background-color: #fff;
  border-radius: 25px;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
  z-index: 3;
}
.spot_detail summary::-webkit-details-marker {
  display: none;
}
.spot_detail summary::before, .spot_detail summary::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 2px;
  background-color: #333;
  transition: all .3s;
}
.spot_detail summary::before {
  top: 48%;
  right: 25px;
  transform: rotate(0deg);
}
.spot_detail summary::after {
  top: 48%;
  right: 25px;
  transform: rotate(90deg);
}
.spot_detail[open] summary::after {
  transform: rotate(0deg);
}
.spot_detail > div {
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  transition: transform .5s, opacity .5s;
  animation: slideDown 0.5s ease-out;
}
@keyframes slideDown {
  from {
    opacity: 0;
    transform: translateY(-20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.spot_detail[open] > div {
  transform: none;
  opacity: 1;
}
.spot_detail > div ul {
  margin: 2em auto;
  border-top: 1px solid #2782AC;
  position: relative;
}
.spot_detail > div ul::before {
  position: absolute;
  content: '';
  top: -2em;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 1px;
  height: 2em;
  background: #2782AC;
}
.spot_detail > div ul.noborder::before {
  display: none;
}
.spot_detail > div ul li {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid #2782AC;
  text-align: left;
}
.spot_detail > div ul dt {
  width: 100px;
  font-weight: 600;
}
.spot_detail > div ul dd {
  width: calc(100% - 105px);
}
.timeline_map {}
.timeline_close {
  margin: 3em auto 0;
  background: #2782AC;
  color: #fff;
  border-radius: 5px;
  padding: 10px 2em;
  font-weight: 600;
  position: relative;
  letter-spacing: 2px;
  font-size: 1.4rem;
}
.timeline_close::before {
  position: absolute;
  content: '';
  top: 50%;
  left: -37px;
  transform: translate(0%, -50%);
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #2782AC;
}
.timeline_close::after {
  position: absolute;
  content: '';
  top: calc(50% + 1px);
  left: -30px;
  transform: translate(0%, -50%);
  width: 30px;
  height: 1px;
  border-top: 2px solid #2782AC;
}
.timeline_close span {
  display: inline-block;
  background: #fff;
  border-radius: 5px;
  padding: 2px 30px;
  margin: 5px auto 0;
  color: #2782AC;
}
.timeline_close.mgnb {
  margin: 3em auto 1em;
}
.timeline_close.day2 {
  background: #25A556;
}
.timeline_close.day2::before {
  background: #25A556;
}
.timeline_close.day2::after {
  border-top: 2px solid #25A556;
}
.timeline_close.day2 span {
  color: #25A556;
}
.another_bg {
  padding: 3em 0;
  width: 80%;
  margin: auto;
}
.another_ttl {
  text-align: left;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 2.0rem;
}
.another_contents {
  text-align: left;
  background: #DCEAF5;
  margin: 1em auto 0;
}
.story_price_wrap {
  margin: 3em auto 0;
  background: #fff;
  border-radius: 10px;
  padding: 20px;
}
.story_price_wrap h2 {
  font-family: "aviano-serif", serif;
  font-weight: 300;
  color: #2782AC;
  font-size: 2rem;
  letter-spacing: 2px;
}
.story_price_ttl {
  color: #2782AC;
  border-top: 1px solid #2782AC;
  border-bottom: 1px solid #2782AC;
  padding: 5px 0;
  font-weight: 500;
  letter-spacing: 2px;
  margin: 0.5em auto 1em;
}
.story_price_txt {
  font-size: 1.2rem;
}
.story_price {
  color: #2782AC;
  font-weight: 500;
}
.story_price div {
  display: inline-block;
  background: #2782AC;
  color: #fff;
  border-radius: 30px;
  padding: 5px 20px 3px;
}
.story_price p {
  position: relative;
  font-size: 1.8rem;
  display: inline-block;
}
.story_price p span {
  font-size: 3rem;
  display: inline-block;
  padding: 0 0px 0 5px;
}
.story_price p span.zeikomi {
  color: #333;
  font-size: 1.2rem;
  font-weight: 400;
}
.preparing {
  padding: 2em 0;
  background: #ccc;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .mv img {
    height: 700px;
  }
  .story_mv_txt {
    bottom: inherit;
    left: 0%;
    top: 50%;
    transform: translate(0%, -50%);
    width: 500px;
    height: 250px;
  }
  .story_mv_txt.stay::before {
    left: 20px;
    padding: 40px 0 10px 0;
    font-size: 1.4rem;
  }
  .story_mv_txt div {
    font-size: 1.3rem;
    margin: 0 auto 15px;
  }
  .story_mv_txt div span {
    padding: 0 15px 0 0;
    margin: 0 15px 0 0;
  }
  .story_mv_txt h2 {
    letter-spacing: 4px;
    font-size: 3rem;
    line-height: 1.6;
  }
  .story_mv_txt p {
    font-size: 1.4rem;
  }
  .story_mv_txt p span {
    padding: 2px 15px;
    margin: 0 10px 0px 0;
  }
  .concept_bg {}
  .concept_img {
    padding: 6em 0 2em;
  }
  .concept_img img {
    height: 500px;
  }
  .concept_title {
    font-size: 2.5rem;
    letter-spacing: 4px;
  }
  .concept_txt {
    margin: -150px auto 0;
    padding: 50px 80px;
    width: calc(80% - 160px);
    max-width: calc(700px - 160px);
    line-height: 2.5;
  }
  .scroll-track img {
    width: 350px;
    height: 450px;
  }
  .shinkansen {
    margin: 4em auto 0;
  }
  .shinkansen img {
    width: 40px;
  }
  .shinkansen p {
    letter-spacing: 2px;
    font-size: 2.5rem;
  }
  .shinkansen_list {
    max-width: 1000px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 2em auto 0em;
    justify-content: space-between;
  }
  .shinkansen_list > li {
    margin: 0;
    width: 48%;
  }
  .schedule_bg {
    padding: 8em 0 6em;
    max-width: 1300px;
    position: relative;
  }
  .schedule_bg h2 {
    position: absolute;
    top: 4em;
    left: 50%;
    transform: translate(-50%, 0%);
    font-size: 2.5rem;
    margin: 0;
  }
  .tab li a {
    padding: 7px 50px;
    font-size: 1.4rem;
  }
  .tab li.active a {
    padding: 10px 50px;
    font-size: 1.6rem;
  }
  .tabarea {
    padding: 50px 0px;
  }
  .schedule_list {
    width: 90%;
  }
  .schedule_list .slick-slide {
    margin: 0 10px;
  }
  .slick-prev {
    left: -2%;
  }
  .slick-next {
    right: -2%;
  }
  .schedule_list li div {
    padding: 15px 0 5px;
    font-size: 1.3rem;
  }
  .schedule_list li p {
    height: 70px;
    line-height: 1.4;
  }
  .schedule_list_fixed li {
    width: calc(100% / 5 - 20px);
  }
  .schedule_list_fixed li div {
    padding: 15px 0 5px;
    font-size: 1.3rem;
  }
  .schedule_list_fixed li p {
    height: 70px;
    line-height: 1.6;
  }
  .timeline_bg {
    padding: 6em 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: center;
  }
  .sidenav_stickey {
    /*stickyで固定*/
    position: -webkit-sticky; /*Safari*/
    position: sticky;
    top: 100px;
  }
  .sidenav {
    width: 250px;
    padding: 0;
    margin: 0;
  }
  .sidenav_ttl.reverse {
    margin: 1.5em auto 0;
  }
  .sidenav_ttl {
    line-height: 1.2;
    font-size: 2rem;
    padding: 0 0 10px;
  }
  .sidenavi_list {}
  .sidenavi_list li {
    padding: 0.7em 0 0.7em 0em;
    font-size: 1.5rem;
  }
  .sidenavi_list li span {
    font-size: 1.2rem;
  }
  .sidenavi_btn.large {
    margin: 1.5em auto 0;
    padding: 25px 0;
    max-width: 400px;
    font-size: 1.8rem;
  }
  .sidenavi_btn.large span::before {
    left: -35px;
    width: 25px;
    height: 25px;
  }
  .sidenavi_btn {
    padding: 15px 0;
    border-radius: 45px;
  }
  .timeline_wrap {
    width: calc(100% - 420px);
    max-width: calc(1400px - 420px);
    margin: 0 0 0 50px;
    padding: 0 0 0 70px;
  }
  .timeline_start {
    letter-spacing: 2px;
    font-size: 2.5rem;
  }
  .timeline_start::after {
    bottom: -30px;
    width: 20px;
    height: 20px;
  }
  .timeline_list {
    position: relative;
    margin: 50px auto 0;
  }
  .timeline_list::before {
    top: 10px;
    left: -53px;
    height: calc(100% - 45px);
  }
  .timeline_list > li {
    margin: 6em auto 0;
  }
  .timeline_list > li:first-child {
    margin: 0 auto;
  }
  .timeline_list > li > img {
    height: 500px;
  }
  .timeline_move {
    padding: 10px 0;
    margin: 0 auto 5em;
  }
  .timeline_move::before {
    left: -75px;
    width: 45px;
    height: 45px;
  }
  .timeline_move::after {
    left: -40px;
    width: 40px;
  }
  .timeline_move span {
    position: absolute;
    top: 50%;
    transform: translate(0%, -50%);
    left: 20px;
    font-size: 1.6rem;
    margin: 0;
  }
  .timeline_ttl {
    padding: 13px 0;
    font-size: 2.2rem;
  }
  .timeline_ttl::before {
    left: -58px;
    width: 12px;
    height: 12px;
  }
  .timeline_ttl::after {
    left: -50px;
    width: 50px;
  }
  .timeline_ttl span {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translate(0%, -50%);
    font-size: 1.3rem;
    margin: 0;
  }
  .timeline_ttl span.staying {
    left: inherit;
    right: 20px;
    margin: 0;
    padding: 3px 20px;
  }
  .timeline_txt {
    margin: 1em auto 2em;
  }
  .timeline_txt span {
    font-size: 2rem;
    letter-spacing: 2px;
  }
  .timeline_pdf {
    padding: 0em 0 2em;
  }
  .timeline_pdf li {
    letter-spacing: 2px;
  }
  .timeline_pdf li::before {
    top: 3px;
    width: 15px;
    height: 18px;
  }
  .timeline_subimg {
    justify-content: flex-start;
  }
  .timeline_subimg li {
    margin: 0 7px 0em;
    width: calc(100% / 3 - 14px);
  }
  .timeline_subimg li p {
    margin: 5px auto 0;
    font-size: 1.4rem;
  }
  .timeline_subimg li img {
    height: 210px;
  }
  .timeline_point {
    padding: 30px 40px;
    margin: 4em auto 0;
  }
  .timeline_point::before {
    top: -15px;
    width: 30px;
    height: 30px;
  }
  .timeline_point div span {
    line-height: 1.6;
    font-size: 2rem;
  }
  .timeline_point p {
    text-align: left;
  }
  .spot_detail {
    margin: 3em auto 0;
  }
  .spot_detail summary {
    max-width: calc(350px - 2em);
    width: calc(80% - 2em);
    padding: 1em 2em;
    border-radius: 50px;
  }
  .spot_detail > div ul {
    margin: 3em auto;
    max-width: 800px;
  }
  .spot_detail > div ul::before {
    top: -3em;
    height: 3em;
  }
  .spot_detail > div ul li {
    padding: 12px 0;
  }
  .spot_detail > div ul dt {
    width: 150px;
  }
  .spot_detail > div ul dd {
    width: calc(100% - 160px);
  }
  .timeline_map {
    max-width: 800px;
    margin: auto;
  }
  .timeline_close {
    margin: 5em auto 0;
    padding: 15px 2em;
    font-size: 1.8rem;
    position: relative;
  }
  .timeline_close::before {
    left: -58px;
    width: 12px;
    height: 12px;
  }
  .timeline_close::after {
    left: -50px;
    width: 50px;
  }
  .timeline_close span {
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translate(0%, -50%);
    margin: 0;
  }
  .timeline_close.mgnb {
    margin: 3em auto 2em;
  }
  .another_bg {
    padding: 5em 0;
    width: 90%;
    margin: auto;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .another_ttl {
    width: 300px;
    font-size: 3.0rem;
  }
  .another_contents {
    width: calc(100% - 350px);
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: center;
  }
  .story_price_wrap {
    margin: 4em auto 0;
    border-radius: 10px;
    padding: 30px 60px 40px;
    max-width: 630px;
  }
  .story_price_wrap h2 {
    font-size: 3.5rem;
    letter-spacing: 2px;
  }
  .story_price_ttl {
    padding: 7px 0;
    font-size: 2rem;
    margin: 0em auto 0em;
  }
  .story_price_txt {
    font-size: 1.4rem;
  }
  .story_price {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: center;
    align-items: center;
  }
  .story_price div {
    margin: 0 15px 0 0;
    padding: 5px 20px 3px;
    font-size: 1.8rem;
    letter-spacing: 2px;
  }
  .story_price p {
    font-size: 2.5rem;
  }
  .story_price p span {
    font-size: 5rem;
  }
  .story_price p span.zeikomi {
    font-size: 1.4rem;
  }
  .preparing {
    padding: 3em 0 3em;
    letter-spacing: 2px;
    font-size: 1.8rem;
  }
}
/* --------------------------------------------- */
/*  STORY一覧 */
/* --------------------------------------------- */
.story_cate_bg {
  padding: 100px 0 3em;
  background: #DCEAF5;
}
.story_cate_heading {
  font-weight: 400;
  font-size: 1.3rem;
  letter-spacing: 2px;
}
.story_cate_heading span {
  display: block;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 2.8rem;
  letter-spacing: 2px;
}
.story_cate {
  width: 80%;
  margin: auto;
}
.story_cate li {
  margin: 2em auto 0em;
}
.story_cate li:first-child {
  margin: 1em auto 0;
}
.story_cate_img {
  position: relative;
}
.story_cate_img div {
  position: absolute;
  top: 0;
  left: 10px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-align: left;
  background: #2782AC;
  color: #fff;
  font-weight: bold;
  padding: 20px 3px 5px;
  letter-spacing: 4px;
}
.story_cate_img > img {
  height: 220px;
  object-fit: cover;
}
.story_cate_txt {
  padding: 20px;
  background: #fff;
  text-align: left;
}
.story_cate_txt div {
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1.3rem;
  margin: 0 auto 0.5em;
}
.story_cate_txt div span {
  position: relative;
  display: inline-block;
  padding: 0 10px 0 0;
  margin: 0 10px 0 0;
  line-height: 1;
}
.story_cate_txt div span::after {
  width: 1px;
  height: 100%;
  background: #000;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
}
.story_cate_txt p {
  margin: 0 auto 1em;
}
.story_cate_txt p span {
  display: block;
  font-weight: bold;
  font-size: 2rem;
  letter-spacing: 2px;
  line-height: 1.5;
  border-bottom: 1px solid #2782AC;
  padding: 0 0 0.5em;
  margin: 0 auto 0.5em;
}
/* /en/ の場合に適用するスタイル */
.story_cate_txt p.en-style span {
  font-size: 1.6rem;
  line-height: 1.3;
}
.story_cate_txt a.btn {
  background: #fff;
}
.story_cate_txt a.btn:hover {
  background: #333;
}
/* ------------------------------------ */
/* ▼STORY一覧PC用 */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .story_cate_bg {
    padding: 120px 0 5em;
  }
  .story_cate_heading {
    font-size: 1.6rem;
  }
  .story_cate_heading span {
    line-height: 1.4;
    font-size: 4rem;
    letter-spacing: 4px;
  }
  .story_cate {
    width: 90%;
    max-width: 1200px;
  }
  .story_cate li {
    background: #fff;
    margin: 3em auto 0em;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: center;
  }
  .story_cate li:first-child {
    margin: 3em auto 0;
  }
  .story_cate_img {
    width: 50%;
  }
  .story_cate_img div {
    left: 20px;
    padding: 30px 3px 10px;
    letter-spacing: 4px;
  }
  .story_cate_img > img {
    height: 380px;
  }
  .story_cate_txt {
    width: 50%;
    padding: 0 50px;
    box-sizing: border-box;
  }
  .story_cate_txt div {
    font-size: 1.8rem;
  }
  .story_cate_txt div span {
    padding: 0 15px 0 0;
    margin: 0 15px 0 0;
  }
  .story_cate_txt p {
    letter-spacing: 2px;
    margin: 0 auto 1.5em;
  }
  .story_cate_txt p span {
    font-size: 2.5rem;
    letter-spacing: 2px;
    line-height: 1.4;
    padding: 0 0 0.5em;
    margin: 0 auto 0.5em;
  }
  /* /en/ の場合に適用するスタイル */
  .story_cate_txt p.en-style span {
    font-size: 3rem;
    line-height: 1.5;
  }
}